quests:
  current:
    name: les3
    step: 1
    start-time: 1328842422688
    giver: 0
    '0':
      progress:
        amount: 25
  completed:
    les4:
      completed: 1
      elapsed: 50253
      finish: 1328842290695
      quester: 0
    les5:
      completed: 1
      elapsed: 21557
      finish: 1328842358245
      quester: 0
    les2:
      completed: 1
      elapsed: 65175
      finish: 1328842224415
      quester: 0
    les:
      completed: 7
      elapsed: 17801
      finish: 1328753705174
      quester: 0
